cURL
curl --request POST \ --url https://mock-api.cevro.ai/v1/auth/register \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "username": "jane_doe", "email": "[email protected]", "password": "<string>", "first_name": "Jane", "last_name": "Doe" } '
{ "success": true, "message": "Player registered successfully", "player_id": "5834" }
Documentation IndexFetch the complete documentation index at: https://setup.cevro.ai/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://setup.cevro.ai/llms.txt
Use this file to discover all available pages before exploring further.
API Bearer token. For this demo, any non-empty string is accepted.
"jane_doe"
"[email protected]"
1
"Jane"
"Doe"
Player registered successfully
true
"Player registered successfully"
"5834"
Was this page helpful?